void addPlayer(int num);
void removePlayer(int n);
void respawnPlayer(int n);
void playerTiming();

void getSpawnPoint(worm *player, int *x, int *y, char useIt);

//             QUICKTEXT   //
void processQuickText();
///////////////////////

extern char chatActive;
void processChat();

